#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson
version:              2.1.2.1
visibility:           public
id:                   aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
key:                  aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
license:              BSD-3-Clause
copyright:
    (c) 2011-2016 Bryan O'\''Sullivan
    (c) 2011 MailRank, Inc.

maintainer:           Adam Bergmark <adam@bergmark.nl>
author:               Bryan O'\''Sullivan <bos@serpentine.com>
stability:            experimental
homepage:             https://github.com/haskell/aeson
synopsis:             Fast JSON parsing and encoding
description:
    A JSON parsing and encoding library optimized for ease of use
    and high performance.

    To get started, see the documentation for the @Data.Aeson@ module
    below.

    (A note on naming: in Greek mythology, Aeson was the father of Jason.)

category:             Text, Web, JSON
abi:                  97feea802d85eea67c9ee76367510925
exposed:              True
exposed-modules:
    Data.Aeson Data.Aeson.Decoding Data.Aeson.Decoding.ByteString
    Data.Aeson.Decoding.ByteString.Lazy Data.Aeson.Decoding.Tokens
    Data.Aeson.Encoding Data.Aeson.Encoding.Internal
    Data.Aeson.Internal Data.Aeson.Internal.Time Data.Aeson.Key
    Data.Aeson.KeyMap Data.Aeson.Parser Data.Aeson.Parser.Internal
    Data.Aeson.QQ.Simple Data.Aeson.TH Data.Aeson.Text Data.Aeson.Types

hidden-modules:
    Data.Aeson.Decoding.Internal Data.Aeson.Encoding.Builder
    Data.Aeson.Internal.ByteString Data.Aeson.Internal.Functions
    Data.Aeson.Internal.Integer Data.Aeson.Internal.Text
    Data.Aeson.Internal.TH Data.Aeson.Internal.Word8
    Data.Aeson.Parser.Time Data.Aeson.Parser.Unescape
    Data.Aeson.Types.Class Data.Aeson.Types.FromJSON
    Data.Aeson.Types.Generic Data.Aeson.Types.Internal
    Data.Aeson.Types.ToJSON Data.Attoparsec.Time
    Data.Attoparsec.Time.Internal Data.Aeson.Parser.UnescapePure

import-dirs:          /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/aeson-2.1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-aeson
hs-libraries:         HSaeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD
depends:
    OneTuple-0.4.1.1-LjLeApAUTt9EqjkYOeHnW6
    QuickCheck-2.14.3-C4pZcczS01y8lR5YrNhjmb
    attoparsec-0.14.4-G298qJHRQRHDUL2EvWnXPT base-4.16.4.0
    base-compat-batteries-0.12.2-90iTknJtiba3CZxMc7U5lc
    bytestring-0.11.4.0 containers-0.6.5.1
    data-fix-0.3.2-4qYNjTBzMhd6Zwo4RSc9hg deepseq-1.4.6.1
    dlist-1.0-HCxoMn9TirQDgPCFxho7O exceptions-0.10.4
    generically-0.1.1-JMiBGdLJUYCDi0nkPCwFlG ghc-prim-0.8.0
    hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    indexed-traversable-0.1.4-32pdjkjokVdFygoHShOR8n
    primitive-0.7.4.0-C4yOBVKL6XPC2Ks0coDOhc
    scientific-0.3.7.0-AVSNmivRvetAZErbfdxz2w
    semialign-1.3-LPtuP9NqIsK3M1FnPo23r1
    strict-0.5-LCA8ID5T4AcIA9XlMbebX
    tagged-0.8.9-KXBukbFHRBNBMyyfjfj7aP template-haskell-2.18.0.0
    text-1.2.5.0 text-short-0.1.6-2shPd7iLMoKyGjqSBkwtW
    th-abstraction-0.4.5.0-FQrzhXbdvQX3Z0wTw3euNu
    these-1.2-91E6akABkMp7iq24lJWHQY time-1.11.1.1
    time-compat-1.9.6.1-98ro0L9PGDA8ePoea9DMOB
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    uuid-types-1.0.5.1-BA9F1FEiqwm5UN81ZNoM07
    vector-0.13.1.0-5Ks1FSmymfI2i781M8kBvn
    witherable-0.4.2-3uA2IpSHVCkFt0P2JtMGH2

haddock-interfaces:   /usr/share/doc/haskell-aeson/html/aeson.haddock
haddock-html:         /usr/share/doc/haskell-aeson/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

